Bug 213730 - luci - image of disk volumes partially obscures text (gui - minor)
luci - image of disk volumes partially obscures text (gui - minor)
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan McCabe
Corey Marthaler
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-02 13:59 EST by Len DiMaggio
Modified: 2009-04-16 18:42 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-12 21:59:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen shot - look for the circled text (142.52 KB, image/png)
2006-11-02 13:59 EST, Len DiMaggio
no flags Details

  None (edit)
Description Len DiMaggio 2006-11-02 13:59:09 EST
Description of problem:
luci - image of logical volumes partially obscures text

Version-Release number of selected component (if applicable):
luci-0.8-23.el5, RHEL5-Server-20061027.0

How reproducible:
100%

Steps to Reproduce:
1. Invoke the graphical view of logical volumes
  
Actual results:
See the attachment

Expected results:


Additional info:
Comment 1 Len DiMaggio 2006-11-02 13:59:10 EST
Created attachment 140169 [details]
Screen shot - look for the circled text
Comment 2 Stanko Kupcevic 2006-11-06 13:36:37 EST
Taking over
Comment 3 Kiersten (Kerri) Anderson 2007-04-23 13:03:34 EDT
Fixing Product Name.  Cluster Suite was merged into Enterprise Linux for version
5.0.
Comment 4 RHEL Product and Program Management 2007-10-16 00:09:07 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Note You need to log in before you can comment on or make changes to this bug.